body {
    background-image: none;
    background-color: #80241F;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/bannercall0_srcset-large.png);
    height: 407px;
}

/*Changes text colour on navigation*/
#topNav ul li a {
Color: #FFFFFF;
opacity:1;
}

/*Changes text colour of active/hover link*/
#topNav ul li a:hover, #topNav ul li a.active, #topNav ul li a.active:hover, .subnav a.active, .subnav a.active:hover {
Color: #0C3DE5;
opacity:1;
}

/*Changes headline colours*/
.contentArea .h1 {
Color: #0C3DE5;
opacity:1;
}